html, body {
	background-color: White;
	color: Gray;
	font: 12px Arial, Verdana, sans-serif;	
	margin: 0px;/*
	height: 101%;
	min-height: 101%;*/
	padding: 0px;
	text-align: center;
}
#logo h1, #logo h2, #logo h3, #logo p {display:none;}
#aotearoawebdesign {
	background-color: #ffffff;
	clear: both;
	color: Gray;
	font-size: 10px;
	height: 15px;
	margin: 0;
	padding: 5px 0px 0px 0px;
}

#aotearoawebdesign a, #aotearoawebdesign a:visited { color: Gray; text-decoration: underline; }

#aotearoawebdesign a:hover { color: Gray; text-decoration: none; }

#content, #main {
	background-color: #00264b;
	height: 590px;
	left: 50%;
	margin-left: -428px;  /*set to a negative number 1/2 of your width*/
	margin-top: -296px; /*set to a negative number 1/2 of your height*/
	position: absolute;
	top: 50%;
	width: 856px;
}

#footer {
	background-color: #f2b037;
	clear: both;
	color: White;
	height: 22px;
	padding: 5px 12px 0px 0px;
	text-align: right;
}

#logo {
	background-image: url(../images/gif/logo.gif);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 150px;
	margin-left: 50px;
	margin-top: 195px;
	overflow: hidden;
	width: 375px;
}

#mainPic {
	background-image: url(../images/jpg/mainPic.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 570px;
	width: 394px;
}
